Subject: RE: Meeting with Michael Tribolet for Wednesday, 8/29
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Aug 2001 17:09:52 -0700 (PDT)

thanks.

 -----Original Message-----
From: 	Zavala, Cristina  
Sent:	Monday, August 27, 2001 3:27 PM
To:	Dasovich, Jeff; Etringer, Michael
Cc:	Parquet, David
Subject:	RE: Meeting with Michael Tribolet for Wednesday, 8/29

David is in NY and will not be back until Wed.  

Jeff, I did leave David a voicemail with the information for the meeting in Sacramento and I told him to confirm with me if he would be able to attend.  I am still waiting for his confirmation.

CZ

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, August 27, 2001 10:52 AM
To:	Etringer, Michael; Zavala, Cristina
Cc:	Parquet, David
Subject:	RE: Meeting with Michael Tribolet for Wednesday, 8/29

Dave and I are supposed to be in a meeting in Sacramento with John White at 1 PM in Sacramento.  So the timing may be tight.  Perhaps we could do 4 PM?

Best,
Jeff

 -----Original Message-----
From: 	Etringer, Michael  
Sent:	Monday, August 27, 2001 1:24 PM
To:	Zavala, Cristina
Cc:	Parquet, David; Dasovich, Jeff
Subject:	Meeting with Michael Tribolet for Wednesday, 8/29

Cristina, I am not sure what either Dave's or Jeff's schedule looks like but wanted to see if either would be available for a meeting  with Michael Tribolet and myself on Wednesday afternoon in SF.  Could you let me know.  It would likely be after 3:30 in the afternoon.

Michael Etringer
West Power Origination
Phone: 503-464-3836
Cellular: 503-701-4516